.image-gallery {
  --image-gallery-width: 960px;
  --image-gallery-height: 410px;

  position: relative;
  width: var(--image-gallery-width);
  height: var(--image-gallery-height);
  overflow: hidden;
  top: 0px;
  left: 0px;
  border-radius: 8px;

  .image-gallery-slides-list {
    width: var(--image-gallery-width);
    height: var(--image-gallery-height);
    position: absolute;
    margin: 0px;
    padding: 0px;
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
    transition: all 0.0s ease;
    -webkit-transition: all 0.0s ease;
  }

  .image-gallery-slide {
    list-style: none;
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: var(--image-gallery-width);
    height: var(--image-gallery-height);
    background: #ccc;
    text-align: center;
    line-height: 100%;
    background-size: cover;
    background-position: 50% 50%;
    color: #fff;
    -webkit-transform: translate3d(0px, 0px, 0px);
    -webkit-transform-style: preserve-3d;
  }

  .nav {
    position: relative;
    z-index: 9;
    top: 45%;
    cursor: pointer;
    color: #fff;
    opacity: 0.7;
    transition: all 0.0s ease;
    -webkit-transition: all 0.0s ease;
  }

  .nav:hover {
    opacity: 1.0;
  }

  .image-gallery-left {
    left: 3%;
    float: left;
  }

  .image-gallery-right {
    right: 3%;
    float: right;
  }
}
